hr[data-v-5e4140b8] {
  border-top: 3px solid #3acccc;
}
.sub-title[data-v-5e4140b8] {
  padding: 5px;
  color: #ffffff;
  font-weight: bold;
  background: #3acccc;
  margin-bottom: 10px;
}
.sub-title p[data-v-5e4140b8] {
  margin: 0;
}
.w-lg[data-v-5e4140b8] {
  width: 150px;
}
label[data-v-5e4140b8] {
  display: inline-block;
}
input[type=radio][data-v-5e4140b8],
input[type=checkbox][data-v-5e4140b8] {
  display: none;
}
.parent_reply[data-v-5e4140b8] {
  border: 3px solid #3acccc;
  background: #ffffff !important;
  font-weight: bold;
}
.week-container_label[data-v-5e4140b8] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-5e4140b8] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-5e4140b8] {
  width: auto;
  min-width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-5e4140b8] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.u-mg-20[data-v-5e4140b8] {
  margin-right: 20px;
}
